Subject: Re: The new SSB subsystem for bcm43xx (and others)

From: Matthew Garrett <[email-masked]>
Date: Sat, 10 Feb 2007 20:46:30 +0000

I'm testing with your bcm43xx git tree, which I'm guessing is the 
current ssb code. The only problem I've found is that there doesn't seem 
to be any sysfs relationship between the ssb bus and (in this case) the 
PCI device that it's associated with. Is this fixable? Right now it 
appears as an entirely separate branch of the device tree, which doesn't 
seem quite right.

-- 
Matthew Garrett | [email-masked]